﻿@model RailwayCashBox.DAL.Entities.Station

@{
    ViewBag.Title = "Детали";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Описание</h2>

<fieldset>
    <legend>Станция</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Name)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Name)
    </div>
</fieldset>
<p>
    @Html.ActionLink("Редактировать", "Edit", new { id=Model.Id }) |
    @Html.ActionLink("Вернуться", "Index")
</p>
